* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  min-height: 100vh;
  background: linear-gradient(#2d1338, #2d1338);
}
.container {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto 0;
  flex-direction: column;
}

.title {
  text-align: center;
  color: #fff;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  font-weight: 600;
}
.time {
  position: relative;
}
.minute,
.second {
  position: absolute;
  color: #fff;
  font-size: 18px;
  font-family: "Times New Roman", Times, serif;
  font-weight: 600;
  top: 70%;
}
.second {
  right: 40%;
}
#display {
  font-size: 80px;
  color: #fff;
  font-weight: 700;
  margin: 50px 0;
  padding: 10px 15px;
  background-color: transparent;
}

.btns {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  width: 100%;
}
.pause {
  padding: 7px 25px;
  background-color: plum;
  border-radius: 20px;
  border: none;
  outline: none;
  color: #fff;
  font-size: 22px;
  cursor: pointer;
}
.Reset {
  padding: 7px 25px;
  background-color: #ede5e538;
  border-radius: 20px;
  border: none;
  outline: none;
  color: #fff;
  font-size: 22px;
  cursor: pointer;
}
